    <?php
    $file_url = "http://hotelandairlines.com/development/topnotchrealestate/downloads/Contract_A.pdf";
    header('Content-Type: application/pdf');
    header('Content-disposition: attachment;filename=Contract_A.pdf');
    readfile($file_url);
    ?>